## python-magic 0.4.15

=== debian/changelog ===
python-magic (2:0.4.15-3) unstable; urgency=low

  * Cherry-pick upstream commit to fix warning on Python 3.8.
    (Ubuntu 1857148)

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 27 Dec 2019 14:20:39 +0100

python-magic (2:0.4.15-2) unstable; urgency=high

  * Disable gzip test. Closes: #897471

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 22 Jul 2018 00:09:26 +0200

python-magic (2:0.4.15-1) unstable; urgency=low

  * Upload to unstable

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 04 Feb 2018 17:43:24 +0100

python-magic (2:0.4.15-1~exp2) experimental; urgency=medium

  * Update libmagic compatibility to the latest upstream commit

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 19 Jan 2018 20:54:50 +0100

python-magic (2:0.4.15-1~exp1) experimental; urgency=medium

  * Initial packaging. Closes: #877849
  * Upload to experimental to ease tests of packages that use
    python-magic from src:file

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 08 Jan 2018 08:20:53 +0100
