=== debian/control ===
Source: python-magic
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://github.com/ahupp/python-magic/
Standards-Version: 4.5.1
Vcs-Browser: https://git.in-ulm.de/cbiedl/python-magic
Vcs-Git: https://git.in-ulm.de/cbiedl/python-magic.git
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13),
    dh-python,
    libmagic1 (>= 1:5.39),
    python3-all,
    python3-setuptools,
Priority: extra
Rules-Requires-Root: no
Section: libs

Package: python3-magic
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
    libmagic1 (>= 1:5.39),
Section: python
Priority: optional
Description: python3 interface to the libmagic file type identification library
 python-magic is a Python interface to the libmagic file type
 identification library. libmagic identifies file types by checking
 their headers according to a predefined list of file types. This
 functionality is exposed to the command line by the Unix command file.
 .
 This package provides the Python 3 version of the python-magic module.
