=== debian/watch ===

version=4
https://github.com/ahupp/@PACKAGE@/releases \
    /ahupp/@PACKAGE@/archive/@ANY_VERSION@@ARCHIVE_EXT@
