## python-magic 0.4.24

=== debian/changelog ===
python-magic (2:0.4.24-2) unstable; urgency=medium

  * Cherry-pick fix to support file 5.41

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 30 Oct 2021 19:12:52 +0200

python-magic (2:0.4.24-1) unstable; urgency=medium

  * New upstream version 0.4.24

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 29 Sep 2021 13:50:54 +0200
