=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-magic
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/ahupp/python-magic/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://git.in-ulm.de/cbiedl/python-magic
 Vcs-Git: https://git.in-ulm.de/cbiedl/python-magic.git
 Testsuite: autopkgtest-pkg-python
