## python-magic 0.4.26

=== debian/changelog ===
python-magic (2:0.4.26-3) unstable; urgency=medium

  * Adjust testsuite for changes in file 5.43+

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 24 Dec 2022 13:31:00 +0100

python-magic (2:0.4.26-2) unstable; urgency=medium

  * Adjust autopkgtest for for upstream changes in 0.4.26.
    Closes: #1012449

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 07 Jun 2022 18:33:30 +0200

python-magic (2:0.4.26-1) unstable; urgency=medium

  * New upstream version 0.4.26

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 05 Jun 2022 17:00:05 +0200

python-magic (2:0.4.25-1) unstable; urgency=medium

  * New upstream version 0.4.25

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 24 Mar 2022 17:07:07 +0100
