=== debian/control ===
--- 
+++ 
@@ -9,7 +9,10 @@
     dh-python,
     libmagic1 (>= 1:5.39),
     python3-all,
+    python3-coverage,
+    python3-pytest,
     python3-setuptools,
+    tox,
 Priority: extra
 Rules-Requires-Root: no
 Section: libs
