=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild --test-tox
