=== debian/tests/control ===
Tests: run-testsuite
Depends: @,
Restrictions:
    allow-stderr,
