=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL = C.UTF-8

libmagic_package := $(shell dpkg-query '-f$${Depends}' -W libmagic-dev | awk '{print $$1}')

%:
	dh $@ --buildsystem=pybuild --test-tox --with python3

override_dh_gencontrol:
	echo "magic:Depends=$(libmagic_package)" >>debian/python3-magic.substvars
	dh_gencontrol $@
